include:
  - 'https://raw.githubusercontent.com/InternetGuru/cad/dev/gitlab-distribute.yml'
  - 'https://raw.githubusercontent.com/InternetGuru/cae/dev/gitlab-evaluate.yml'

variables:
  CAD_USERS: "vjm001"
  CAD_REVISION: "dev"
  CAE_REVISION: "dev"

stages:
  - distribute
  - evaluate
